.region-header {
    justify-content: space-between;
    margin-top: 2rem;
}

@media (min-width: 768px) {
    .region-header {
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    .region-header {
        position: relative;
    }

    .navigation.menu--main > ul {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 5rem;
        left: 0;
        margin: 0;
        z-index: 1000;
        background-color: #062129;
        width: 100%;
    }

    .navigation.menu--main > ul > li > a {
        display: inline-block;
        width: 100%;
    }

    .navigation.menu--main.visible > ul {
        display: flex;
    }

    .navigation.menu--main {
        height: 3rem;
        width: 3rem;
        cursor: pointer;
        position: unset;
        background: linear-gradient(
                to bottom,
                white, white 20%,
                #062129 20%, #062129 40%,
                white 40%, white 60%,
                #062129 60%, #062129 80%,
                white 80%, white 100%);
    }
}
